Subject: Re: [PATCH v13 1/3] grep: refactor next_match() and match_one_pattern() for external use

From: Hamza Mahfooz <[email-masked]>
Date: Fri, 15 Oct 2021 15:40:22 -0400

On Fri, Oct 15 2021 at 12:28:42 PM -0700, Junio C Hamano 
<[email-masked]> wrote:
> 
> Usually people do not want to spam the list with a multi-patch
> series when they have nothing new to show, unless there are other
> reasons to do so, like "there is no change, but I am sending it
> again because nobody seemed to have time reviewing the series the
> last time", in which case that would make a good explanation to put
> there.

I made changes to other patches in the series however, (I only document 
the changes if that patch in particular has changed.)